<div class="container">
  <div class="searchContainer">
    <mat-icon class="searchIcon" aria-hidden="false" aria-label="Example home icon">search</mat-icon>
    <input class="searchBox" type="text" name="search" placeholder="Search" [(ngModel)] = "searchValue" (ngModelChange)="onSearchChange($event)">
    <button class="cancelButton" (click)="clearSearch()">Cancel</button>
  </div>
</div>
